## eyefiserver 2.3~rc2+dfsg

=== debian/changelog ===
eyefiserver (2.3~rc2+dfsg-1) experimental; urgency=low

  * First released version. (Closes: #680879)
  * Remove doc/dump_http* from source tar ball
    . Adjust watch file for -dfsg version
    . New get-orig-source target in debian/rules
    . Remove doc/dump_http.tar.xz from eyefiserver.docs
  * Show unreleased versions in changelog.

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Wed, 17 Oct 2012 18:23:49 +0200

eyefiserver (2.3~rc2-1) UNRELEASED; urgency=low

  * New upstream release with much smaller http dump file.
  * Watch: Force .tar.gz extension for uscan

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Wed, 17 Oct 2012 16:16:42 +0200

eyefiserver (2.3~rc1-1) UNRELEASED; urgency=low
 
  * Switch to my fork on github
    . New watch file
    . Drop getboolean patch included upstream
  * Update Standard-Version to 3.9.4.0: No change required
  * Fixed typo in package description.
  * Dropped dumps for developers from the documentation.

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Sun, 07 Oct 2012 14:25:01 +0200

eyefiserver (0.1+git20120921-1) UNRELEASED; urgency=low

  * New upstream snapshot:
    . Drop patch mansyntax applied upstream.
    . Drop --conf in init, it's default.
    . New txt2man parameters from upstream README.
  * New patch getboolean, fix for missing key integritydigest in config file.

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Sat, 22 Sep 2012 13:28:20 +0200

eyefiserver (0.1+git20120904-1) UNRELEASED; urgency=low

  * New upstream snapshot:
    . man pages are now included upstream, removed the version in debian/.
    . server script no longer has a .py extension, so there is no need to
      remove it any more.
  * New patch mansyntax to double \ characters in txt2man input files.
  * Tuned LSB dependencies.
  * New /etc/default/eyefiserver file. Daemon is not started by default as it
    runs fine as a regular user.

 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Mon, 17 Sep 2012 11:59:44 +0200

eyefiserver (0.1+git20120823-1) UNRELEASED; urgency=low

  * Initial import.
 
 -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Wed, 11 Jul 2012 04:19:17 +0200
