=== debian/rules ===
#!/usr/bin/make -f

# Get the path to the debian/ directory
DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
# Grab the version before +dfsg
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog \
                               | sed -rne 's,^Version: ([^+]+).*,\1,p')

%:
	dh $@

override_dh_auto_build:
	txt2man -t eyefiserver -r eyefiserver -s 1 -v "Executable programs or shell commands" -I file doc/eyefiserver.txt > doc/eyefiserver.1
	txt2man -t eyefiserver.conf -r eyefiserver -s 5 -v "File formats and conventions" doc/eyefiserver.conf.txt > doc/eyefiserver.conf.5

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=. $(DEB_DEBIAN_DIR)/..
	rm -rf eyefiserver-$(DEB_UPSTREAM_VERSION)
	mkdir eyefiserver-$(DEB_UPSTREAM_VERSION).orig
	tar -x --strip=1 -f eyefiserver_$(DEB_UPSTREAM_VERSION).orig.tar.gz --directory eyefiserver-$(DEB_UPSTREAM_VERSION).orig
	rm eyefiserver_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	rm eyefiserver-$(DEB_UPSTREAM_VERSION).orig/doc/dump_http*
	tar -cJ --owner root --group root --mode a+rX \
	        -f eyefiserver_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.xz \
	        eyefiserver-$(DEB_UPSTREAM_VERSION).orig
	rm -r eyefiserver-$(DEB_UPSTREAM_VERSION).orig
