=== debian/watch ===
version=3
opts="uversionmangle=s/_/~/,dversionmangle=s/[+]dfsg.*//,filenamemangle=s/[^0-9]*(.*)/$1.tar.gz/" \
https://github.com/nirgal/EyeFiServer/tags/ \
/nirgal/EyeFiServer/tarball/(.*)
