## eyefiserver 2.4+dfsg

=== debian/changelog ===
eyefiserver (2.4+dfsg-2) unstable; urgency=medium

  * Use dh_python2 to generate python dependencies.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 20 Aug 2015 14:55:01 +0200

eyefiserver (2.4+dfsg-1) unstable; urgency=medium

  * New upstream version:
    - Added an option to correct modification files. (Closes: #756198)
    - Refreshed patches.
  * Use a locale independent date format in manuals.
  * Updated my email address.
  * Improved d/watch. Thanks Bart Martens.
  * Updated python dependency to explicitly use version 2.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 19 Aug 2015 10:57:13 +0200

eyefiserver (2.3+dfsg-1) unstable; urgency=medium

  * d/control: Update Vcs-Browser to match alioth changes.
  * New upsteam version:
    - Use getboolean for use_date_from_file config. Thanks to Alex Volkov
      (Closes: #756195)
  * First release to unstable.
  * Added version in man pages.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Mon, 27 Apr 2015 11:39:49 +0200

eyefiserver (2.3~rc2+dfsg-2) experimental; urgency=low

  * Update watch file. Thanks Bart Martens.
  * Bump policy to 3.9.6:
    - New patch var_www_html for default web document root.
  * debian/control: Canonicalize Cvs- fields urls.
  * Drop d/rules get-orig-source target; Added Files-Excluded line in
    d/copyright.
  * d/rules: Make build reproducible by using changelog date in man
    pages

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Thu, 12 Mar 2015 14:57:10 +0100
