=== debian/control ===
Source: eyefiserver
Section: net
Priority: optional
Maintainer: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python | python-all | python-dev | python-all-dev,
               txt2man
Standards-Version: 3.9.6
Homepage: https://github.com/nirgal/EyeFiServer/
Vcs-Git: git://anonscm.debian.org/collab-maint/eyefiserver.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/eyefiserver.git/

Package: eyefiserver
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Daemon to receive images from Eye-Fi SD card
 EyeFi cards are SD cards that embed a small wifi chip. You can put one
 in your camera and receive the pictures automagically on your wifi
 network.
 .
 Unfortunatly, these cards use a proprietary protocol only available on
 windows and macos.
 .
 This package will provide a compatible HTTP server, listening on port
 59278, that enables you to receive your pictures on your favorite os.
