=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE=1

CHANGELOG_DATE:=$(shell dpkg-parsechangelog -S Date)
VERSION:=$(shell dpkg-parsechangelog -S Version)

%:
	dh $@ --with python2

override_dh_auto_build:
	txt2man -t eyefiserver -r "eyefiserver $(VERSION)" -s 1 -v "Executable programs or shell commands" -d "`date -d '$(CHANGELOG_DATE)' -u "+%F"`" -I file doc/eyefiserver.txt > doc/eyefiserver.1
	txt2man -t eyefiserver.conf -r "eyefiserver $(VERSION)" -s 5 -v "File formats and conventions" -d "`date -d '$(CHANGELOG_DATE)' -u "+%F"`" doc/eyefiserver.conf.txt > doc/eyefiserver.conf.5
