=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g;s/\.(rc\d*)$/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
https://github.com/nirgal/EyeFiServer/releases \
.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|eyefiserver(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
